$(function(){
    $("table").each(function ()
    {
        $(this).find("td").attr("valign","middle");
        $(this).attr({"border":"1","cellpadding":"0","cellspacing":"0"});
    	for(var i=0;i<$(this).find("tr").size();i++)
    	{
    	    if(i%2==0)
    	    {
    	        $(this).find("tr").eq(i).css("background-color","#EFEFEF");//设置背景交替颜色 
    	    }
    	    else
    	    {
    	       $(this).find("tr").eq(i).css("background-color","#FFF");//设置背景交替颜色  
    	    }
    	    $(this).find("tr td").css({"height":"30px","vertical-align":"middle","line-height":"26px"}).attr("valign","middle");
    	}
    })

   $("table.main tbody tr:not(.noStyle)").mouseover(function(){
        var color=$(this).css("background-color")
        $(this).css("background-color","#FBE694");
        $(this).mouseout(function(){
            $(this).css("background-color",color);
        })
   }); 
   //$("input[type='text'][class!='w']").width("60%");
   $("input[type='password'][class!='w']").width("60%");
   $("textarea").css({"width":"98%","min-height":"50px"});
   $("body").show();
   $("select").show();
})